Any specific match Android/supersu versions?



  • Any specific match Android/supersu versions?
    Recently I read MM users needed to use the 2.76 version when Android N users needed to install 2.79.
    The 2.76 version worked nicely until last OTA on my redmi note 3 sd, now 2.78 does the trick.
    Didn't try to install 2.79 because of what I had read.

    Can 2.79 be installed on any Android version, N, MM, L or whatever?
    NVM found my answer here:
    http://forum.supersu.com/topic/228/how-to-pick-the-suitable-supersu-version